WordPress.org

Ready to get started?Download WordPress

Forums

Latest twitter sidebar widget
This plugin requires iconv PHP extension (2 posts)

  1. esroyo
    Member
    Posted 1 year ago #

    Hi,

    This is rather basic, but this plugin requires (also) iconv PHP extension.
    I tried it in my localhost and the plugin was dieing silently, as this extension is not required for a WordPress install.

    Just wanted to point this out.

    Thanks for your work.
    Best regards.

    http://wordpress.org/extend/plugins/latest-twitter-sidebar-widget/

  2. Corey Salzano
    Member
    Plugin Author

    Posted 1 year ago #

    Thanks for posting. I should add a note about this to the readme.txt file. I got a request to handle UTF-8 back in February of 2011, and started using a few of the iconv string parsing functions in the following update.

    http://php.net/manual/en/intro.iconv.php

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic